@charset "utf-8";
/* CSS Document */
/*------------------------------------------------------------------
--------------------------------------------------------------------
　　　　　　　　　　　特集ナビ専用css
--------------------------------------------------------------------
------------------------------------------------------------------*/
.season-nav{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	max-width: 1040px;
	margin: 0 auto;
}
.season-nav li{
	width: 210px;
	border-right: 2px solid #cccccc;
	text-align: center;
}
.season-nav li:last-child{
	border-right: none;
}
.season-nav li a{
	position: relative;
	display: block;
	padding: 10px;
	color: #333333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
	width: 100%;
}
.season-nav li a:after{
	content: '';
	position: absolute;
	display: inline-block;
	left: 0;
	right: 0;
	top: calc(100% - 3px);
	width: 115px;
	height: 0;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	margin: auto;
}
.season-nav li a:hover:after{
	height: 3px;
	background: #ed6c00;
}
.season-nav li.select{
	position: relative;
	color: #ed6c00;
	font-weight: bold;
}
.season-nav li.select:after{
	content: '';
	position: absolute;
	display: inline-block;
	left: 0;
	right: 0;
	top: calc(100% - 3px);
	width: 100px;
	height: 3px;
	margin: auto;
	background: #ed6c00;
}
#sakura .season-nav li {
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    align-items: center;
}
#autumn .season-nav li {
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    align-items: center;
}
/*------------------------------------------------------------------
--------------------------------------------------------------------
　　　　　　　　特集ナビ専用css  スマホ用 
--------------------------------------------------------------------
------------------------------------------------------------------*/

@media screen and (max-width: 999px) {

.season-nav{
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
}
.season-nav li {
	width: calc(100% / 2);
	margin-bottom: 5px;
}
.season-nav li:nth-child(2n){
	border-right: none;
}
.season-nav li:nth-last-child(-n+2){
	margin-bottom: 0;
}
.season-nav li a {
	padding: 10px 5px;
}
.season-nav li a:after,
.season-nav li.select:after{
	width: 95%;
}
#autumn .season-nav li {
	display: block;
}
#autumn .season-nav li.select {
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    align-items: center;
}
}
@media screen and (max-width: 599px) {
.season-nav {
	font-size: 1.25rem;
}
}
@media screen and (max-width: 350px) {
.season-nav {
	font-size: 1.1rem;
}
}